Date: Thu, 2 Jan 1992 12:21:18 -0800 (PST)
From: Laurence Lundblade <lgl@cac.washington.edu>
Subject: Pine source distribution
To: Bill Bathurst <bill@cpac.washington.edu>

This is one line
<pre>So is </pre><pre>this
</pre><html>This is is the start of a token: &lt;<br><br>Greetings,
<b>  This message is to let you know the official Pine 2.0 </b>source release date will be <i><b>Jan 17, 1992.</i></b> We're sorry we didn't quite make the December
release date. We want to make sure we've got our act together. The
January
<pre>
This was
a single
line
</pre>
These<br>are<br>on separate<br>lines<br><font color="red">What color is this
line?</font><br><br><font face="palatino">This is in palatino font.
</font><br><b>Now</b> is the time for <i>all</i>
good men
<small>(and &lt;women&gt;)</small> to
come<br>to the aid of their<br><font color="red">beloved</font>
country.<br>By the way,
I think that &lt;smaller&gt;
should REALLY be called
&lt;tinier&gt;
and that I am always right.<br></html>Laurence Lundblade                       206-543-5617
  lgl@cac.washington.edu
     Computing and Communications, U of Washington, Seattle
